
/* OVO VERSION */
/* OVO VERSION */
/* OVO VERSION */
/* OVO VERSION */

.floating-svg-background {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.floating-svg-background--hidden {
    visibility: hidden;
}

.floating-svg-background svg {
    opacity: 0;
    position: absolute;
    overflow: visible;
}

.floating-svg-background svg.show-lines {
    opacity: 1;
}


@keyframes flickerAnimation {
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}

.animate-flicker-1 {
    -webkit-animation: flickerAnimation 3s infinite;
    -moz-animation: flickerAnimation 3s infinite;
    -o-animation: flickerAnimation 3s infinite;
    animation: flickerAnimation 3s infinite;
    animation-timing-function: ease-in-out;
}
.animate-flicker-2 {
    -webkit-animation: flickerAnimation 2.8s infinite;
    -moz-animation: flickerAnimation 2.8s infinite;
    -o-animation: flickerAnimation 2.8s infinite;
    animation: flickerAnimation 2.8s infinite;
    animation-timing-function: cubic-bezier(0.42,0,0.58,1);
}
.animate-flicker-3 {
    -webkit-animation: flickerAnimation 2.75s infinite;
    -moz-animation: flickerAnimation 2.75s infinite;
    -o-animation: flickerAnimation 2.75s infinite;
    animation: flickerAnimation 2.75s infinite;
    animation-timing-function: ease-in-out;
}
.animate-flicker-4 {
    -webkit-animation: flickerAnimation 2.7s infinite;
    -moz-animation: flickerAnimation 2.7s infinite;
    -o-animation: flickerAnimation 2.7s infinite;
    animation: flickerAnimation 2.7s infinite;
    animation-timing-function: cubic-bezier(0.42,0,0.58,1);
}

/*.floating-svg-background svg.draw path {*/
    /*stroke-dasharray: 1000;*/
    /*stroke-dashoffset: 1000;*/
    /*-webkit-animation: floating-svg-background__dash 30s linear forwards;*/
    /*animation: floating-svg-background__dash 30s linear forwards;*/
/*}*/

/*@-webkit-keyframes floating-svg-background__dash {*/
    /*to {*/
        /*stroke-dashoffset: 0;*/
    /*}*/
/*}*/

/*@keyframes floating-svg-background__dash {*/
    /*to {*/
        /*stroke-dashoffset: 0;*/
    /*}*/
/*}*/